{
	"format_version": "1.20.10",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "cc_fairytales:hydra_trophy_recipe"
		},

		"tags": ["crafting_table"],
		"ingredients": [
			"cc_fairytales:hydra_head_helmet",
			"minecraft:frame"
		],
		"unlock": [
			{
				"item": "minecraft:frame"
			}
		],
		"result": {
			"item": "cc_fairytales:hydra_trophy"
		}
	}
}
